Bug 147856 - Queue count wrong after latest update
Summary: Queue count wrong after latest update
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailman   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 21:24 UTC by Phil Anderson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: mailman-2.1.5-9.fc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 16:48:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
prevent -1 queue count error (748 bytes, patch)
2005-02-14 16:47 UTC, John Dennis
no flags Details | Diff

Description Phil Anderson 2005-02-11 21:24:30 UTC
Description of problem:
After updating to the latest version of mailman, the incorrect queue bug has
come back:
https://www.redhat.com/archives/fedora-list/2004-July/msg01722.html

Version-Release number of selected component (if applicable):
mailman-2.1.5-8.fc2

How reproducible:


Steps to Reproduce:
1. Upgrade to mailman 2.1.5-8
2. Wait a day
  
Actual results:
You will get mails for each list saying -1 pending requests

Expected results:
The queue count should be correct

Additional info:

Comment 1 John Dennis 2005-02-14 16:45:28 UTC
fixed in mailman-2.1.5-9.fc2. In the meantime until the package gets pushed if
you want to apply the patch yourself to your installation I'll attach it.

Comment 2 John Dennis 2005-02-14 16:47:23 UTC
Created attachment 111060 [details]
prevent -1 queue count error


Note You need to log in before you can comment on or make changes to this bug.